Homekolab.org

Fix compat. with lessjs v4

Authored by machniak on Fri, Jan 1, 12:26 PM.

Description

Fix compat. with lessjs v4

Details

Committed
machniakFri, Jan 1, 12:26 PM
Pushed
machniakFri, Jan 1, 12:26 PM
Parents
rRPK4555dea25f9c: Fix compatibility with Roundcube 1.4
Branches
Unknown
Tags
Unknown
References
dev/dark-mode
Build Status
Buildable 32398